a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #6E69A3;
	line-height: 20px;
	font-style: normal;
	font-variant: normal;
}
a:visited {
	text-decoration: none;
	color: #6E69A3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	line-height: 20px;
}
a:hover {
	text-decoration: none;
	color: #EA1800;
}
a:active {
	text-decoration: none;
	color: #6E69A3;
}
.head {
	background-color: #FFFFFF;
	float: none;
	height: 2px;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.content {
	text-align: left;
	height: auto;
	width: 765px;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.col1 {
	background-color: #363185;
	float: left;
	height: 600px;
	width: 140px;
	top: auto;
	clip: rect(auto,auto,auto,auto);
	text-align: center;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 23px 0px 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}
.col2 {
	height: auto;
	width: 590px;
	padding: 0px 0px 10px 10px;
	margin: 10px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	font-weight: normal;
	color: #666666;
}
.smlqtebx {
	font-family: "Times New Roman", Times, serif;
	background-color: #A7ACEE;
	padding: 5px;
	float: right;
	height: auto;
	width: 350px;
	font-size: 16pt;
	margin: 10px 0px 5px 10px;
	top: auto;
	bottom: auto;
	position: relative;
	right: auto;
	left: auto;
	border: 1px solid #000000;
	text-align: center;
	text-indent: 0px;
}
.title {
	background-color: #6E69A3;
	float: left;
	height: 41px;
	width: 420px;
	left: auto;
	right: auto;
	top: auto;
	text-align: left;
	z-index: auto;
	position: relative;
	padding: 2px 0px 0px;
	margin: 0px;
	border: 0px none;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.title2 {
	background-color: #6E699F;
	height: 40px;
	width: 190px;
	z-index: auto;
	position: relative;
	overflow: visible;
	float: left;
	margin: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 0px;
	border: 0px none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.picthold {
	background-color: #000000;
	height: 203px;
	width: 588px;
	border: 1px solid #000000;
	float: left;
	padding: 10px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.logohold {
	height: auto;
	width: auto;
	border: 1px none #000000;
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	background-color: #363185;
	color: #FFFFFF;
}
.menutitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	margin-top: 15px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
}.menubar {
	background-color: #000000;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 590px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F9D8D3;
	background-position: center bottom;
	text-align: center;
}
.adholder {
	background-color: #000000;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: 60px;
	width: 590px;
	float: left;
	background-position: center;
	text-align: center;
}
#blend2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-variant: normal;
	text-decoration: none;
	color: #666666;
}
#blend2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}
#blend2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}
#blend2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}
